<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","艺术感十足的美女模特",89,147);
$z[2][4]['name']="title";
$z[3]=Array("field","",149,188);
$z[3][4]['name']="writer";
$z[4]=Array("field","",190,229);
$z[4][4]['name']="source";
$z[5]=Array("field","",231,271);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",273,310);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}http://www.xinggan.com/uploads/allimg/111226/1-111226233105.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}http://www.xinggan.com/uploads/allimg/111226/1-111226233106.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}http://www.xinggan.com/uploads/allimg/111226/1-111226233107.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}http://www.xinggan.com/uploads/allimg/111226/1-111226233107-50.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}http://www.xinggan.com/uploads/allimg/111226/1-111226233108.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}http://www.xinggan.com/uploads/allimg/111226/1-111226233109.jpg{/dede:img}",312,1184);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335921R94420-L464_lit.jpg",1186,1276);
$z[8][4]['name']="litpic";

?>